footer {
  position: relative;
  overflow: hidden;
}

footer::before,
footer::after {
  content: "";
  position: absolute;
  inset: 0;
  transition: opacity 0.6s;
  pointer-events: none;
}

/* Default gradient */
footer::before {
  background: #DBEAFE;
  background: linear-gradient(
    90deg,
    #fff 0%,
    #DBEAFE 100%
  );
  opacity: 1;
}

/* Hover gradient */
/* footer::after {
  background-image: linear-gradient(var(--grey-color) 5%, var(--grey-color) 95%);
  opacity: 0;
}

footer:hover::after {
  opacity: 1;
} */

/* footer:hover::before {
  opacity: 0;
} */

footer .inner {
  position: relative;
  z-index: 2;
}

footer .inner .section_content {
}

footer nav {
  margin-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #d8d8d8b1;
  padding-bottom: 20px;
}

footer nav .footer-nav_list {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  gap: 20px;
}

footer nav .footer-nav_list .footer-nav_item .footer-nav_link,
footer
  nav
  .footer-nav_list
  .footer-nav_item
  .footer-nav_linkbox
  .footer-nav_link-sub {
  color: #000;
  transition: 0.6s;
}

/* footer nav .footer-nav_list .footer-nav_item .footer-nav_link:hover,
footer nav .footer-nav_list .footer-nav_item .footer-nav_linkbox .footer-nav_link-sub:hover {
  color: var(--main-bright-color);
} */

footer nav .footer-nav_list .footer-nav_item .footer-nav_link {
  font-size: 16px;
  font-weight: 600;
  display: block;
}

footer nav .footer-nav_list .footer-nav_item .footer-nav_linkbox {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-left: 6px;
}

footer nav .flexbox {
  display: flex;
  gap: 20px;
}

.external-links {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.footer-certificate {
  display: flex;
  align-items: center;
  gap: 20px;
  width: 160px;
}

.footer_socials > div {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
}

.footer_cert_link img {
  width: 100%;
  object-fit: contain;
}

.footer_socials_link {
  display: block;
  width: 45px;
  height: 45px;
}

.footer_socials_link img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media (max-width: 900px) {
  footer .inner .section_content {
    flex-direction: column;
    align-items: center;
    margin-bottom: 30px;
  }

  footer nav .footer-nav_list {
    width: 100%;
    margin: 0 auto 40px;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
  }

  footer nav .footer-nav_item {
    width: 48%;
  }
}

/* ================================
   Mobile Layout Adjustments
   ================================ */
@media (max-width: 768px) {
  footer nav {
    width: 100%;
  }

  footer nav .footer-nav_link {
    margin-bottom: 0;
    font-size: 16px;
  }

  footer nav .footer-nav_linkbox {
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (max-width: 540px) {
  footer nav .footer-nav_list {
    flex-direction: column;
    max-width: unset;
    width: 100%;
  }

  footer nav {
    width: 100%;
  }

  footer nav .footer-nav_list {
    margin-bottom: 20px;
  }

  footer nav .footer-nav_item {
    width: 100%;
  }

  footer nav .flexbox {
    flex-direction: column;
  }

  .external-links {
    flex-direction: column;
    gap: 20px;
  }

  .footer_socials > div {
    flex-wrap: wrap;
  }

}
